
/*------------------------------------
- COLOR primary
------------------------------------*/
.alert-primary {
    color: #03364e;
    background-color: #9edcfa;
    border-color: #8ad5f9;
}

.alert-primary hr {
    border-top-color: #72ccf8;
}

.alert-primary .alert-link {
    color: #01141e;
}

.badge-primary {
    color: #fff;
    background-color: #0987C4;
}

.badge-primary[href]:hover, .badge-primary[href]:focus {
    color: #fff;
    background-color: #066593;
}

.bg-primary {
    background-color: #0987C4 !important;
}

a.bg-primary:hover, a.bg-primary:focus,
button.bg-primary:hover,
button.bg-primary:focus {
    background-color: #066593 !important;
}

.border-primary {
    border-color: #0987C4 !important;
}

.btn-primary {
    color: #fff;
    background-color: #0987C4;
    border-color: #0987C4;
}

.btn-primary:hover {
    color: #fff;
    background-color: #076fa1;
    border-color: #066593;
}

.btn-primary:focus, .btn-primary.focus {
    box-shadow: 0 0 0 0.2rem rgba(9, 135, 196, 0.5);
}

.btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #0987C4;
    border-color: #0987C4;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #066593;
    border-color: #065b84;
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(9, 135, 196, 0.5);
}

.btn-outline-primary {
    color: #0987C4;
    background-color: transparent;
    border-color: #0987C4;
}

.btn-outline-primary:hover {
    color: #fff;
    background-color: #0987C4;
    border-color: #0987C4;
}

.btn-outline-primary:focus, .btn-outline-primary.focus {
    box-shadow: 0 0 0 0.2rem rgba(9, 135, 196, 0.5);
}

.btn-outline-primary.disabled, .btn-outline-primary:disabled {
    color: #0987C4;
    background-color: transparent;
}

.btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active, .show > .btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #0987C4;
    border-color: #0987C4;
}

.btn-outline-primary:not(:disabled):not(.disabled):active:focus, .btn-outline-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(9, 135, 196, 0.5);
}

.list-group-item-primary {
    color: #03364e;
    background-color: #8ad5f9;
}

.list-group-item-primary.list-group-item-action:hover, .list-group-item-primary.list-group-item-action:focus {
    color: #03364e;
    background-color: #72ccf8;
}

.list-group-item-primary.list-group-item-action.active {
    color: #fff;
    background-color: #03364e;
    border-color: #03364e;
}

.table-primary,
.table-primary > th,
.table-primary > td {
    background-color: #8ad5f9;
}

.table-hover .table-primary:hover {
    background-color: #72ccf8;
}

.table-hover .table-primary:hover > td,
.table-hover .table-primary:hover > th {
    background-color: #72ccf8;
}

.text-primary {
    color: #0987C4 !important;
}

a.text-primary:hover, a.text-primary:focus {
    color: #066593 !important;
}


/*------------------------------------
- COLOR danger
------------------------------------*/
.alert-danger {
    color: #670000;
    background-color: #ffafaf;
    border-color: #ff9a9b;
}

.alert-danger hr {
    border-top-color: #ff8181;
}

.alert-danger .alert-link {
    color: #340000;
}

.badge-danger {
    color: #fff;
    background-color: #E20001;
}

.badge-danger[href]:hover, .badge-danger[href]:focus {
    color: #fff;
    background-color: #af0000;
}

.bg-danger {
    background-color: #E20001 !important;
}

a.bg-danger:hover, a.bg-danger:focus,
button.bg-danger:hover,
button.bg-danger:focus {
    background-color: #af0000 !important;
}

.border-danger {
    border-color: #E20001 !important;
}

.btn-danger {
    color: #fff;
    background-color: #E20001;
    border-color: #E20001;
}

.btn-danger:hover {
    color: #fff;
    background-color: #be0000;
    border-color: #af0000;
}

.btn-danger:focus, .btn-danger.focus {
    box-shadow: 0 0 0 0.2rem rgba(226, 0, 1, 0.5);
}

.btn-danger.disabled, .btn-danger:disabled {
    color: #fff;
    background-color: #E20001;
    border-color: #E20001;
}

.btn-danger:not(:disabled):not(.disabled):active, .btn-danger:not(:disabled):not(.disabled).active, .show > .btn-danger.dropdown-toggle {
    color: #fff;
    background-color: #af0000;
    border-color: #9f0000;
}

.btn-danger:not(:disabled):not(.disabled):active:focus, .btn-danger:not(:disabled):not(.disabled).active:focus, .show > .btn-danger.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(226, 0, 1, 0.5);
}

.btn-outline-danger {
    color: #E20001;
    background-color: transparent;
    border-color: #E20001;
}

.btn-outline-danger:hover {
    color: #fff;
    background-color: #E20001;
    border-color: #E20001;
}

.btn-outline-danger:focus, .btn-outline-danger.focus {
    box-shadow: 0 0 0 0.2rem rgba(226, 0, 1, 0.5);
}

.btn-outline-danger.disabled, .btn-outline-danger:disabled {
    color: #E20001;
    background-color: transparent;
}

.btn-outline-danger:not(:disabled):not(.disabled):active, .btn-outline-danger:not(:disabled):not(.disabled).active, .show > .btn-outline-danger.dropdown-toggle {
    color: #fff;
    background-color: #E20001;
    border-color: #E20001;
}

.btn-outline-danger:not(:disabled):not(.disabled):active:focus, .btn-outline-danger:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-danger.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(226, 0, 1, 0.5);
}

.list-group-item-danger {
    color: #670000;
    background-color: #ff9a9b;
}

.list-group-item-danger.list-group-item-action:hover, .list-group-item-danger.list-group-item-action:focus {
    color: #670000;
    background-color: #ff8181;
}

.list-group-item-danger.list-group-item-action.active {
    color: #fff;
    background-color: #670000;
    border-color: #670000;
}

.table-danger,
.table-danger > th,
.table-danger > td {
    background-color: #ff9a9b;
}

.table-hover .table-danger:hover {
    background-color: #ff8181;
}

.table-hover .table-danger:hover > td,
.table-hover .table-danger:hover > th {
    background-color: #ff8181;
}

.text-danger {
    color: #E20001 !important;
}

a.text-danger:hover, a.text-danger:focus {
    color: #af0000 !important;
}
